DK Hostmaster hæver prisen på .dk-domæner

Den 3. maj 2021 hæver DK Hostmaster prisen på et .dk-domænenavn, således at det fremover koster 60 kr. årligt (inkl. moms) i stedet for de nuværende 50 kr.

Har du dine .dk-domæner hos Simply.com, kan du forny dine domænenavne flere år frem til den gamle pris.

Læs videre “DK Hostmaster hæver prisen på .dk-domæner”

Feature: Tving HTTPS

Vi har tilføjet en smart funktion til vores Kontrolpanel, der hjælper dig viderestille alle dine besøgende til HTTPS.

Med “Tving HTTPS”-funktionen søger webserveren automatisk for at viderestille alle dine besøgende til HTTPS, så du ikke skal rode med .htaccess-filer eller plugins til dette.

Læs videre “Feature: Tving HTTPS”

.NET 5.0 hos Simply.com

Den 10. november 2020 udkom .NET 5.0, og allerede nu kan du som Simply.com-kunde gøre brug af det.

Det er muligt at benytte .NET 5.0 (m. ASP, C# osv.) på vores servere, så længe der benyttes Self-Contained Deployment (SCD), som det også har været tilfældet med .NET Core 3.x.

Læs videre “.NET 5.0 hos Simply.com”

sikkerpånettet.dk test

DK Hostmaster står bag siden sikkerpånettet.dk, som (trods navnet) egentligt bare fortæller noget om, hvilke moderne teknologier ens domæne bruger.

For at opnå højeste mulige resultat når du tester dit website via sikkerpånettet.dk, er der en række indstillinger, du kan skrue på for at følge de anbefalinger, der findes i testen.

Læs videre “sikkerpånettet.dk test”

Generation 4 platform-opgradering

I løbet af de sidste mange måneder har vi arbejdet på at forbedre vores hosting-platform og vores produkt.

Med andre ord har vi fremtidssikret platformen de næste mange år frem og bygget et solidt teknisk fundament til at videreudvikle produktet og platformen til din fordel.

Læs videre “Generation 4 platform-opgradering”

Vælg specifik PHP-version

Vi har længe kørt med filosofien om, at den nyeste version af PHP er den bedste. Så vi har altid “tvunget” kunder op i den anbefalede og mest sikre PHP-version. Det har automatisk givet kunder en masse fordele i forhold til sikkerhed og performance.

Det har dog vist sig igennem flere PHP-opdateringer, at der er mange kunder, som ønsker at blive på en specifik PHP-version, da deres shop eller CMS ikke understøtter nyeste PHP-version, og manøvren i at opgradere ikke altid er lige håndgribelig.

Læs videre “Vælg specifik PHP-version”